## sparky-conky-bspwm 0.1.4~sparky6~0

=== debian/changelog ===
sparky-conky-bspwm (0.1.4~sparky6~0-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Thu, 14 Jan 2021 19:33:26 +0100
