=== debian/control ===
Source: sparky-conky-bspwm
Section: Utilities
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sparkylinux.org/

Package: sparky-conky-bspwm
Architecture: all
Depends: conky (>= 1.11.0)
Description: Sparky Conky bspwm
  This package provides a configuration file for conky of the Sparky bspwm edition.
